Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 16:12:11 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation reshma                    Bot:  Hi again! Bot:  Please enter your name Customer:  reshma Bot:  Hi Reshma ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7450901542 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97333650202            12:47 PM, 17th Apr                   fatma                   Hi Reshma, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           12:47 PM, 17th Apr                     reshma                    Hi dear           12:47 PM, 17th Apr                   fatma                   I can see that you are contacting us to know the status of your order number :  7450901542           12:47 PM, 17th Apr                     reshma                    I have ordered some items Thursday unfortunately i couldn't receive his phone after i call him several times but he not received my calls           12:48 PM, 17th Apr                     reshma                    Now when i can receive my orders           12:48 PM, 17th Apr                   fatma                   +97333650202           12:49 PM, 17th Apr                     reshma                    Because this is gift           12:49 PM, 17th Apr                   fatma                   Is this your correct contact number           12:49 PM, 17th Apr                     reshma                    Yes           12:49 PM, 17th Apr                   fatma                   Please be assured as we will  escalate this issue to our concerned team and they will closely working on this to fix it for you.             12:52 PM, 17th Apr                     reshma                    When I can receive my orders           12:52 PM, 17th Apr                   fatma                   This is not mentioned here in my system but i will update you on your email address once i get updated           12:53 PM, 17th Apr                   fatma                   [email-masked]           12:53 PM, 17th Apr                   fatma                   Is there anything else i can help you with?           12:53 PM, 17th Apr                     reshma                    No           12:53 PM, 17th Apr                     reshma                    Only about my orders           12:53 PM, 17th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:53 PM, 17th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2412847